prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
modules=FIXMESTAGINGDIR/x86_64-linux/usr/lib/emotion/modules
generic_players=FIXMESTAGINGDIR/x86_64-linux/usr/lib/emotion/generic_players
module_arch=v-1.15

Name: emotion
Description: Emotion evas based multimedia library
Version: 1.15.1
Requires.private: emile >= 1.15.1 eio >= 1.15.1 efl >= 1.15.1 evas >= 1.15.1 eet >= 1.15.1 ecore >= 1.15.1 eo >= 1.15.1 eina >= 1.15.1  
Libs: -L${libdir} -lemotion
Cflags: -I${includedir}/efl-1 -I${includedir}/emotion-1
